kr.co.hanwha.hifive.adapter.viewholder

## Class MainEmptyFamousSayingListViewHolder

- java.lang.Object
- - android.support.v7.widget.RecyclerView.ViewHolder
  - - kr.co.hanwha.hifive.base.BaseViewHolder
    - - kr.co.hanwha.hifive.adapter.viewholder.MainEmptyFamousSayingListViewHolder

    public class MainEmptyFamousSayingListViewHolder
    extends BaseViewHolder

Created by sanghoonkwon on 2018. 2. 12..

### Field Summary

Fields
`private android.widget.LinearLayout` `mLayoutContainer`
`private android.widget.TextView` `mTextViewSubTitle`
`private android.widget.TextView` `mTextViewTitle`

### Fields inherited from class android.support.v7.widget.RecyclerView.ViewHolder

`itemView`

### Constructor Summary

Constructors
Constructor and Description
`MainEmptyFamousSayingListViewHolder(android.view.ViewGroup viewGroup)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onBind(java.lang.Object object, int height)`

### Methods inherited from class kr.co.hanwha.hifive.base.BaseViewHolder

`getContext, getHeight`

### Methods inherited from class android.support.v7.widget.RecyclerView.ViewHolder

`getAdapterPosition, getItemId, getItemViewType, getLayoutPosition, getOldPosition, getPosition, isRecyclable, setIsRecyclable, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### mTextViewTitle

    private android.widget.TextView mTextViewTitle

#### mTextViewSubTitle

    private android.widget.TextView mTextViewSubTitle

#### mLayoutContainer

    private android.widget.LinearLayout mLayoutContainer

### Constructor Detail

#### MainEmptyFamousSayingListViewHolder

    public MainEmptyFamousSayingListViewHolder(@NonNull
                                               android.view.ViewGroup viewGroup)

### Method Detail

#### onBind

    public void onBind(java.lang.Object object,
                       int height)

Overrides:
  `onBind` in class `BaseViewHolder`